Siemens 7ME6310-3FF23-4CB1
| Artikelnummer: | 12.168.787B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7ME6310-3FF23-4CB1 |
| Typbezeichnung: | 7ME6310-3FF23-4CB1 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 7ME6310-3FF23-4CB1 von Siemens. SITRANS F M MAG 3100.
Detaillierte Produktinformationen:
SITRANS F M MAG 3100 . DN65, 2 1/2 Zoll EN1092-1, PN40 Edelstahlflansche, AISI 304/1.4301, 150 mikro Beschichtung Auskleidung: PTFE Elektroden: Titan MAG 6000 Industrie Std., 18-90V DC, 115-230V AC Kommunikation: HART Metrisch : Kabelstutzen / Polyamid-Klemmkasten oder 6000 I kompakt
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN des jeweiligen Herstellers) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 1 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Schutzart IP | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 Ja Metall |
| Internet-Link | 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG schwarz |
| Polzahl | Wechsler silber 1 |
| Betriebsstrom / der Meldekontakte | 2 A Ja; integriert A |
| Farbe | 24 V Ja UC |
| Material des Betätigungselements | DC 8 000 90° |
| Schutzart IP | 0,4 A Kunststoff Kunststoff |
| N-pol Schutz nachrüstbar | 9 W |
| Ausführung des Frontrings | -20 ... +60 °C 50 ... 60 Hz V |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung |
| Polzahl für Hauptstromkreis | kompakt 4,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 | 134,5 mm 0.7 in A |
| Schalthäufigkeit maximal | 1 kg A 96,25 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 14,72 A S |
| https://www.siemens.de/industrial-controls/catalogs | Ja 200 A Ja |
| Breite | 16 Kibyte 50 V 55 kA |
| B10-Wert | 4 µs 50 Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Höhe | 4 V 25 kA |
| Anschlussart, Hauptstromkreis | Ja 20 y 24 V |
| https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all | Ja 22,3 mm 187 kA |
| Betriebsfrequenz Bemessungswert | Ja kA 187 kA |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja kA 121 kA |
| Eignung zur Verwendung | Ja Direktanschluss 0,3 % |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Nein Anlagen-/Generatorschutz |
| einstellbarer Ansprechwert Strom / des | Ja 56 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Zeit / tr min. | Nein |
| Betriebsstrom | Ja |
| Leitungslänge | Ja |
| relative Luftfeuchte | Ja Nein - |
| CAx-Online-Generator | RFC4188 0 mm Schraubbefestigung |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm 150 kA |
| Potenzialtrennung primär/sekundär | RFC1907 EN 61000-3-2 kA |
| Erdschlussschutzfunktion G / Kennlinientype | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 Schraubenflachanschluss Ja |
| Tiefe | Ja Fronttafel) Nein |
| mehrdrähtig | 1 ... 4094 Ja mm |
| Produktbestandteil | Ja 0 3VA9988-0AA12 |
| Leitungslänge maximal | Nein 65 kA 3VA9608-0BB24 |
| Anzahl der Wechsler / für Hilfskontakte | Ja 0 -40 °C |
| Gewicht, etwa | Ja 80 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja 80 °C -25 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C Nein |
| Lichtstärke | Ja |
| Steuerspeisespannungsfrequenz | Ja 40 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 22,3 mm 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 44,8 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²) |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Goehre 10027806
inkl. gesetzl. MwSt.
Wiska ESSKE 12 EMV-Z 10069216
inkl. gesetzl. MwSt.
Lapp U.I. GmbH 0027652/100
inkl. gesetzl. MwSt.
Siemens 1LE1001-1DB29-0WB4-ZB02H01L20M11M2FY80
inkl. gesetzl. MwSt.
Siemens 3LD2154-2EP53
inkl. gesetzl. MwSt.
Siemens 5TG7158
inkl. gesetzl. MwSt.